{
  "name": "RC-ELK",
  "version": "1.5.0",
  "description": "RC-ELK",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "package-win": "electron-packager . rc-elk --platform=win32 --arch=x64 --app-version=1.5.0 --out=dist --ignore=dist --prune --overwrite --icon=gpklog_94677.ico",
    "package-linux": "electron-packager . rc-elk --platform=linux --arch=x64 --app-version=1.5.0 --out=dist --ignore=dist --prune --overwrite --icon=gpklog94677.png"
  },
  "repository": "",
  "keywords": [],
  "author": "CTAPOMAK",
  "license": "",
  "devDependencies": {
    "electron": "^2.0.5"
  },
  "dependencies": {
    "electron-in-page-search": "^1.3.2",
    "ssh2": "^0.6.1"
  }
}
